CLEAR ALL
BACKGROUND RGB(32,32,32)
BITMAP 1 NEW 512,64
SPRITE 1 BIND BITMAP 1 SHOW SCALE 2,2
TARGET BITMAP 1
FOR i=0 TO 15
    INK RGB(255,255,255)
    BRUSH i+1
    RECT FILL i*32,0,i*32+31,31
    BRUSH i+16+1
    RECT FILL i*32,32,i*32+31,63
    INK RGB(0,0,0)
    VLINE i*32,0,63
NEXT i
RECT 0,0,511,63
HLINE 0,511,32
